<?xml version="1.0" encoding="UTF-8"?>
<plugin
   id="yu.org.goodoldai.air.wb.core"
   name="%pluginName"
   version="0.0.1"
   provider-name="%providerName"
   class="yu.org.goodoldai.air.wb.core.CorePlugin">

   <runtime>
      <library name="airwbcore.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="yu.org.goodoldai.air.core"/>
   </requires>


   <extension
         point="org.eclipse.ui.preferencePages">
      <page
            name="%airPreferencePageName"
            class="yu.org.goodoldai.air.wb.core.preferences.AirPreferencePage"
            id="yu.org.goodoldai.air.wb.core.preferences.AirPreferencePage">
      </page>
   </extension>

</plugin>
